function regCliente(){

    var rfc = $('#rfc').val();
    var rzn_scl = $('#rzn_scl').val();

    $.ajaxSetup({
    headers: {
    'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
    }
    });

    $.ajax({
        type: 'GET',
        url: 'insertsCliente',
        data: {
            'rfc': rfc, 'rzn_scl': rzn_scl,
        },
        success:function(result){
            alertify.success('Cliente "' + rzn_scl + '" registrado!');

            location.reload();
        },error:function (xhr, ajaxOptions, thrownError){
            if(xhr.status==404) {
                alert(thrownError);
            }
        }
    });
}